<resources>
    <string name="app_name">WebApplication</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <string name="tg_bot">从TG BOT获取测试地址</string>
</resources>